HPE EVA Storage

Storageworks 4/16 Switch

 
Jonaz
New Member

Storageworks 4/16 Switch


Hi!
I can't upgrade this switch to latest firmware because I need firmware v5.1.1b to begin...

Where can I find this old firmware ?

Please...

5 REPLIES 5
Kites BM
Regular Advisor
ks6542
Valued Contributor

Re: Storageworks 4/16 Switch

Jonaz
New Member

Re: Storageworks 4/16 Switch

Hi,
Thanks, but my problem is that v5.3.0d require firmware at least v5.1.1b.
I can't find v5.1.1b at hp.com, maybe it's to old...

I saw a tip about looking at ftp.hp.com, but it was not so easy

Regards,
Jonas
IBaltay
Honored Contributor

Re: Storageworks 4/16 Switch

Hi,
Rob has posted one ftp link to the 5.1.0 in this thread:
http://forums11.itrc.hp.com/service/forums/questionanswer.do?threadId=1266093
the pain is one part of the reality
Rob Leadbeater
Honored Contributor

Re: Storageworks 4/16 Switch

Hi,

> I saw a tip about looking at ftp.hp.com,
> but it was not so easy

That's very true, and you need to have a lot of patience... Fortunately I did the leg work a few years ago !

The link to v5.1.0 below is still valid. That should be fine to allow you to go up to the 5.3.0 release.

ftp://ftp.hp.com/pub/softlib/software7/COL15014/co-39912-1/v5.1.0.zip

Cheers,

Rob